# Generated by Django 4.2 on 2023-07-14 04:22

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('projects', '0008_annotation'),
    ]

    operations = [
        migrations.AlterField(
            model_name='annotation',
            name='media_reference_id',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='projects.collectionmediamapper', verbose_name='Media Mapped'),
        ),
    ]
